CREATE TABLE LOWCODE_QUARTZ_JOB(
    ID NUMBER(20) NOT NULL,
    PROJECT_ID NUMBER(20) NOT NULL,
    JOB_NAME VARCHAR2(64) NOT NULL,
    JOB_GROUP VARCHAR2(64) NOT NULL,
    JOB_MODULE_CODE VARCHAR2(128) NOT NULL,
    JOB_PARAMS VARCHAR2(1000),
    EXECUTE_CYCLE VARCHAR2(64) NOT NULL,
    EFFECTIVE_DATE DATE,
    EXPIRING_DATE DATE,
    EXECUTE_NUM NUMBER(11) DEFAULT  0,
    MISFIRE_POLICY VARCHAR2(4) DEFAULT  '0',
    CONCURRENT VARCHAR2(4) DEFAULT  '1',
    STATUS VARCHAR2(4) DEFAULT  '0',
    RETRY_STATUS VARCHAR2(4) DEFAULT  '1',
    RETRY_NUM NUMBER(11) DEFAULT  0,
    RETRIED_NUM NUMBER(11) DEFAULT  0,
    RETRY_INTERVAL NUMBER(11) DEFAULT  1,
    RETRY_INTERVAL_UNIT NUMBER(4) DEFAULT  2,
    CALLBACK_STATUS VARCHAR2(4) DEFAULT '1',
    CALLBACK_MODULE_CODE VARCHAR2(128),
    CALLBACK_NUM NUMBER(11) DEFAULT  0,
    RUN_STATUS VARCHAR2(4) DEFAULT '1',
    VALID NUMBER(4) DEFAULT  0,
    CREATE_USER NUMBER(20),
    MODIFIED_USER NUMBER(20),
    GMT_CREATE DATE,
    GMT_MODIFIED DATE,
    PRIMARY KEY (ID)
)